[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090723 changes



Compose started at Thu Jul 23 06:15:13 UTC 2009

New package matahari
        Qpid QMF Agent for Ovirt Nodes
New package openssh-blacklist
        Fingerprints of the openssh keys affected by CVE-2008-0166
Updated Packages:

ConsoleKit-0.3.0-11.fc12
------------------------
* Wed Jul 22 2009 Ray Strode  <rstrode redhat com> - 0.3.0-11
- Rebuild


DeviceKit-power-010-1.fc12
--------------------------
* Wed Jul 22 2009 Richard Hughes <richard hughsie com> - 010-1
- Update to 010
- Fixes a few problems with multi-battery laptops
- Port to GUdev and PolicyKit1


PyYAML-3.08-5.fc12
------------------
* Wed Jul 22 2009 - John Eckersberg <jeckersb redhat com> - 3.08-5
- Minor tweaks to spec file aligning with latest Fedora packaging guidelines
- Enforce inclusion of libyaml in build with --with-libyaml option to setup.py
- Deliver to %{python_sitearch} instead of %{python_sitelib} due to _yaml.so
- Thanks to Gareth Armstrong <gareth armstrong hp com>


a2ps-4.14-9.fc12
----------------
* Wed Jul 22 2009 Adam Jackson <ajax redhat com> 4.14-9
- Requires: psutils-perl for fixps


amanda-2.6.0p2-10.fc12
----------------------
* Wed Jul 22 2009 Daniel Novotny <dnovotny redhat com> 2.6.0p2-10
- fix #510961 -  FTBFS: amanda-2.6.0p2-9


anaconda-12.5-1.fc12
--------------------
* Wed Jul 22 2009 David Cantrell <dcantrell redhat com> - 12.4-1
- Add scripts/makeupdates to generate updates.img files. (dcantrell)
- Add python-decorator to the stage2 image for pyparted (#513175). (clumens)
- Set stage2= on x86 boot.iso (katzj)
- Try to auto-find the CD even if stage2= is specified (katzj)
- Make sure we have a device before check if it's protected. (#510033)
  (dlehman)
- Remove unresolvable file devices from the devicetree. (#503830) (dlehman)
- Support multiple fstab entries of a single nodev fstype. (#505969)
  (dlehman)
- Refer to nodev devices as "none", not "nodev". (dlehman)
- Change DeviceTree.devices from a dict to a list. (dlehman)
- Show locked LUKS devices as "Encrypted (LUKS)", not "LUKS". (dlehman)
- Allow creation of four primary partitions on a disk. (#505269) (dlehman)
- Add a bunch more stuff to the initrd needed for networking. (clumens)
- Add more things to /sbin on the initrd that udev requires. (clumens)
- Add dmesg to the images. (clumens)

* Wed Jul 22 2009 David Cantrell <dcantrell redhat com> - 12.5-1
- New build because koji hates me.


bes-3.7.2-1.fc12
----------------
* Tue Jul 21 2009 Orion Poplawski <orion cora nwra com> - 3.7.2-1
- update to 3.7.2, enable tcp_wrapper support
- Drop gcc43 patch fixed upstream


binutils-2.19.51.0.13-28.fc12
-----------------------------
* Wed Jul 22 2009 Nick Clifton <nickc redhat com> 2.19.51.0.11-28
- Rebase sources on 2.19.51.0.113 tarball.  Remove redundant orphan section placement patch. (BZ 512937)


c-ares-1.6.0-1.fc12
-------------------
* Wed Jul 22 2009 Tom "spot" Callaway <tcallawa redhat com> - 1.6.0-1
- update to 1.6.0


ca-certificates-2009-1.fc12
---------------------------
* Wed Jul 22 2009 Joe Orton <jorton redhat com> 2009-1
- update to certdata.txt r1.53


chkrootkit-0.48-13.fc12
-----------------------
* Wed Jul 22 2009 Jon Ciesla <limb jcomserv net> 0.48-13
- Additional items in chkutmp patch.


chntpw-0.99.6-12.fc12
---------------------
* Wed Jul 22 2009 Richard W.M. Jones <rjones redhat com> - 0.99.6-12
- Two^W Three more patches from Jim Meyering to improve general code quality.


cld-0.2-0.5.g988e17d1.fc12
--------------------------

cryptsetup-luks-1.0.7-1.fc12
----------------------------
* Wed Jul 22 2009 Milan Broz <mbroz redhat com> - 1.0.7-1
- Update to upstream final release.
- Split libs subpackage.
- Remove rpath setting from cryptsetup binary.


curl-7.19.5-8.fc12
------------------
* Wed Jul 22 2009 Kamil Dudka <kdudka redhat com> 7.19.5-8
- do not pre-login to all PKCS11 slots, it causes problems with HW tokens
- try to select client certificate automatically when not specified, thanks
  to Claes Jakobsson


dap-freeform_handler-3.7.12-1.fc12
----------------------------------
* Wed Jul 22 2009 Orion Poplawski <orion cora nwra com> - 3.7.12-1
- Update to 3.9.12
- Drop gcc43 patch fixed upstream


dap-server-3.9.3-1.fc12
-----------------------
* Wed Jul 22 2009 Orion Poplawski <orion cora nwra com> - 3.9.3-1
- Update to 3.9.3
- Add BR on cppunit-devel and make check


dbus-1.2.16-2.fc12
------------------
* Wed Jul 22 2009 Colin Walters <walters redhat com> - 1:1.2.16-2
- Explicitly add a dbus group id, fixes dbus files getting a
  random group id in cases where the RPM install order varies.
  Fixes https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=458183


farsight2-0.0.12-3.fc12
-----------------------
* Wed Jul 22 2009 Warren Togami <wtogami redhat com> - 0.0.12-3
- rebuild


file-5.03-5.fc12
----------------
* Wed Jul 22 2009 Daniel Novotny <dnovotny redhat com> 5.03-5
- #513079 -  RFE: file - recognize xfs metadump images

* Fri Jul 10 2009 Adam Jackson <ajax redhat com> 5.03-4
- Clean up %description.


firefox-3.5.1-2.fc12
--------------------
* Wed Jul 22 2009 Jan Horak <jhorak redhat com> - 3.5.1-2
- New icons fixed


gcc-4.4.1-1
-----------
* Wed Jul 22 2009 Jakub Jelinek <jakub redhat com> 4.4.1-1
- update from gcc-4_4-branch
  - GCC 4.4.1 release


ghc-editline-0.2.1.0-7.fc12
---------------------------
* Thu Jul 23 2009 Jens Petersen <petersen redhat com> - 0.2.1.0-7
- pkg_libdir is redundant
- devel requires libedit-devel

* Wed Jul 22 2009 Jochen Schmitt <Jochen herr-schmitt de> 0.2.1.0-6
- Rebuild for new ghc release on rawhide


gnome-panel-2.27.4-2.fc12
-------------------------
* Wed Jul 22 2009 Matthias Clasen <mclasen redhat com> - 2.27.4-2
- Make category icons follow the menu-images setting


gob2-2.0.16-1.fc12
------------------
* Wed Jul 22 2009 Daniel Novotny <dnovotny redhat com> 2.0.16-1
- new upstream version 2.0.16


hmaccalc-0.9.9-1.fc12
---------------------
* Sat Jul 11 2009 Nalin Dahyabhai <nalin redhat com> 0.9.9-1
- look for prelink at compile-time, and if we find it try to invoke it
  using a full pathname before trying with $PATH (#512275)
- buildrequires: prelink so that it will be found at compile-time


hyphen-2.4-4.fc12
-----------------
* Wed Jul 22 2009 Caolan McNamara <caolanm redhat com> - 2.4-4
- make hyphen-en a noarch subpackage


icu-4.2.1-3.fc12
----------------
* Wed Jul 22 2009 Caolan McNamara <caolanm redhat com> - 4.2.1-3
- make documentation noarch


jd-2.4.2-0.1.svn2964_trunk.fc12
-------------------------------
* Thu Jul 23 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp>
- rev 2964


kdelibs-4.2.98-1.fc12
---------------------
* Wed Jul 22 2009 Than Ngo <than redhat com> - 4.2.98-1
- 4.3rc3


kdepimlibs-4.2.98-1.fc12
------------------------
* Wed Jul 22 2009 Than Ngo <than redhat com> - 4.2.98-1
- 4.3rc3

* Thu Jul 16 2009 Rex Dieter <rdieter fedoraproject org> - 4.2.96-2
- License: LGPLv2+


kernel-2.6.31-0.86.rc3.git5.fc12
--------------------------------
* Wed Jul 22 2009 Ben Skeggs <bskeggs redhat com>
- Update nouveau from upstream (initial suspend/resume + misc bugfixes)

* Wed Jul 22 2009 Ben Skeggs <bskeggs redhat com> 2.6.31-0.82.rc3.git4
- Enable KMS for nouveau

* Wed Jul 22 2009 Dave Jones <davej redhat com>
- 2.6.31-rc3-git5

* Wed Jul 22 2009 Tom "spot" Callaway <tcallawa redhat com>
- We have to override the new %install behavior because, well... the kernel is special.


libXext-1.0.99.4-1.fc12
-----------------------
* Wed Jul 22 2009 Peter Hutterer <peter hutterer redhat com> 1.0.99.4-1
- libXext 1.0.99.4
- fix.patch: Drop.

* Tue Jul 21 2009 Adam Jackson <ajax redhat com> 1.0.99.2-0
- libXext snapshot


libXi-1.2.99-6.20090723.fc12
----------------------------
* Thu Jul 23 2009 Peter Hutterer <peter hutterer redhat com> 1.2.99-6.20090723
- Update to today's git master


libXtst-1.0.99.1-1.fc12
-----------------------
* Wed Jul 22 2009 Adam Jackson <ajax redhat com> 1.0.99.1-1
- libXtst 1.0.99.1


libdap-3.9.3-1.fc12
-------------------
* Wed Jul 22 2009 Orion Poplawski <orion cora nwra com> - 3.9.3-1
- Update to 3.9.3


libgnome-2.26.0-4.fc12
----------------------
* Wed Jul 22 2009 Matthias Clasen <mclasen redhat com> - 2.26.0-4
- Turn off icons in buttons and menus by default


libnc-dap-3.7.4-1.fc12
----------------------
* Wed Jul 22 2009 Orion Poplawski <orion cora nwra com> - 3.7.3-3
- Rebuild for libdap 3.9.3
- Add patch to support 3.9.3

* Wed Jul 22 2009 Orion Poplawski <orion cora nwra com> - 3.7.4-1
- Update to 3.7.4
- Drop templates patch applied upstream


libpcap-1.0.0-1.20090716git6de2de.fc12
--------------------------------------
* Wed Jul 22 2009 Miroslav Lichvar <mlichvar redhat com> 14:1.0.0-1.20090716git6de2de
- update to 1.0.0, git snapshot 20090716git6de2de


libtool-2.2.6-12.fc12
---------------------
* Wed Jul 22 2009 Matthias Clasen <mclasen redhat com> - 2.2.6-12
- Rebuild for gcc 4.4.1


libyaml-0.1.2-4.fc12
--------------------
* Wed Jul 22 2009 John Eckersberg <jeckersb redhat com> - 0.1.2-4
- Minor tweaks to spec file
- Enable %check section
- Thanks Gareth Armstrong <gareth armstrong hp com>


mailman-2.1.12-7.fc12
---------------------
* Wed Jul 22 2009 Daniel Novotny <dnovotny redhat com> 3:2.1.12-7
- fix bz#512798 -  Mailman path in /usr/bin/mailman-update-cfg 
  is incorrect on x86_64.
- added explanation comment in mailman-update-cfg, to justify
  why this script is needed


mhash-0.9.9.9-2.fc12
--------------------
* Wed Jul 22 2009 Tom "spot" Callaway <tcallawa redhat com> - 0.9.9.9-1
- update to 0.9.9.9
- apply all the fixes that I could find

* Wed Jul 22 2009 Tom "spot" Callaway <tcallawa redhat com> - 0.9.9.9-2
- bump rawhide, fixed the last bug


mpich2-1.1.1-1.fc12
-------------------
* Wed Jul 22 2009 Deji Akingunola <dakingun gmail com> - 1.1.1-1
- Update to 1.1.1
- Remove (and obsolete) the -libs subpackage, it is not necessary.
- Change e2fsprogs BR to libuuid


notification-daemon-0.4.0-5.fc12
--------------------------------
* Wed Jul 22 2009 Matthias Clasen <mclasen redhat com> - 0.4.0-5
- Copy nodoka patch from F11


nss_ldap-264-5.fc12
-------------------
* Wed Jul 22 2009 Nalin Dahyabhai <nalin redhat com> 264-5
- fix some minor leaks in pam_ldap, part of upstream #326,#333


openoffice.org-3.1.1-16.1.fc12
------------------------------
* Wed Jul 22 2009 Caolán McNamara <caolanm redhat com> - 1:3.1.1-16.1
- next milestone
- drop integrated openoffice.org-3.1.1-ooo102679.sdext.buildfix.patch
- drop integrated workspace.aw073.patch
- Resolves: rhbz#512355 add openoffice.org-3.1.0.ooo103651.canvas.nosubpixel.patch


oxygen-icon-theme-4.2.98-1.fc12
-------------------------------
* Wed Jul 22 2009 Than Ngo <than redhat com> - 4.2.98-1
- 4.3rc3

* Mon Jul 13 2009 Than Ngo <than redhat com> - 4.2.96-1
- 4.3rc2


parrot-1.4.0-3.fc12
-------------------
* Tue Jul 21 2009 Gerd Pokorra <gp zimt uni-siegen de> 1.4.0-1
- add the new disable-rpath configure option


parted-1.9.0-5.20090721git980c.fc12
-----------------------------------
* Wed Jul 22 2009 Joel Granados <jgranado redhat com> - 1.9.0-5.20090721git980c
- Better handle a duplicate error.


perl-Array-Diff-0.05002-1.fc12
------------------------------
* Wed Jul 22 2009 Daniel P. Berrange <berrange redhat com> - 0.05002-1
- Update to new 0.05002 release


perl-Curses-1.27-1.fc12
-----------------------
* Thu Jul 16 2009 kwizart < kwizart at gmail.com > - 1.27-1
- Update to 1.27
- Remove exec perm for demo* provided as %doc - Fix #510186


perl-Data-Section-0.091820-1.fc12
---------------------------------
* Wed Jul 22 2009 Daniel P. Berrange <berrange redhat com> - 0.091820-1
- Update to 0.091820 release


perl-Module-CPANTS-Analyse-0.85-1.fc12
--------------------------------------
* Wed Jul 22 2009 Daniel P. Berrange <berrange redhat com> - 0.85-1
- Update to 0.85 release


perl-Software-License-0.012-1.fc12
----------------------------------
* Wed Jul 22 2009 Daniel P. Berrange <berrange redhat com> - 0.012-1
- Update to 0.012 release


perl-Test-AutoBuild-1.2.2-8.fc12
--------------------------------
* Wed Jul 22 2009 Daniel P. Berrange <berrange redhat com> - 1.2.2-8
- Fix BZR repository tests (rhbz #511594)
- Add missing perl(Class::MethodMaker) dep (rhbz #432714)


perl-Test-YAML-Meta-0.12-1.fc12
-------------------------------
* Wed Jul 22 2009 Daniel P. Berrange <berrange redhat com> - 0.12-1
- Update to 0.12 release


printer-filters-1.1-3.fc12
--------------------------
* Wed Jul 22 2009 Adam Jackson <ajax redhat com> 1.1-3
- Un-Requires: netpbm-progs, none of the foomatic ppds require it.


psutils-1.17-31.fc12
--------------------
* Wed Jul 22 2009 Adam Jackson <ajax redhat com> 1.17-31
- Split perl scripts to a subpackage.


pypar-2.1.0_66-4.fc12
---------------------
* Thu Jul 23 2009 Jussi Lehtola <jussi lehtola iki fi> - 2.1.0_66-4
- Openmpi seems to have been fixed, fix build in rawhide.


python-docs-2.6-4.fc12
----------------------
* Wed Jul 22 2009 Roman Rakus <rrakus redhat com> - 2.6-4
- Fix import error (#511647)

* Wed May 06 2009 Roman Rakus <rrakus redhat com> - 2.6-3
- Spec file cleanup (#226341)


python-netaddr-0.6.3-2.fc12
---------------------------
* Wed Jul 22 2009 John Eckersberg <jeckersb redhat com> - 0.6.3-2
- Minor tweaks to spec file aligning with latest Fedora packaging guidelines
- Enforce python 2.4 dependency as needed by netaddr >= 0.6.2
- Drop BR on python-setuptool as it is not imported in setup.py
- Drop BR on dos2unix use sed instead
- Align description with that of delivered PKG-INFO
- Rip out python shebangs
- Add %check section to enable tests
- Thanks to Gareth Armstrong <gareth armstrong hp com>


python-py-1.0.0-0.b8.fc12
-------------------------
* Wed Jul 22 2009 Thomas Moschny <thomas moschny gmx de> - 1.0.0-0.b8
- Update to 1.0.0b8.
- Remove patches applied upstream.
- Greenlets have been removed upstream. So, package is noarch and
  - installs to %{python_sitelib} again
  - %ifarch sections have been removed.
- Don't remove files used by the testsuite for now.
- Add dependency on python-pygments, pylint and pexpect (for the
  testsuite).


python-pylons-0.9.7-1.fc12
--------------------------
* Wed Jul 22 2009 Kyle VanderBeek <kylev kylev com> - 0.9.7-1
- Update to 0.9.7 final
- Remove some cleanups that have been fixed upstream


ratpoison-1.4.5-1.fc12
----------------------
* Wed Jul 22 2009 Kevin Fenzi <kevin tummy com> - 1.4.5-1
- Update to 1.4.5


rednotebook-0.8.0-1.fc12
------------------------
* Wed Jul 22 2009 Fabian Affolter <fabian bernewireless net> - 0.8.0-1
- Icon cache update added
- Updated to new upstream version 0.8.0


scidavis-0.2.3-7.fc12
---------------------
* Wed Jul 22 2009 Eric Tanguy <eric tanguy univ-nantes fr> - 0.2.3-7
- Requires scidavis for scidavis-manual
- Change categories in scidavis.desktop


ser2net-2.6-1.fc12
------------------
* Wed Jul 22 2009 Tom "spot" Callaway <tcallawa redhat com> - 2.6-1
- update to 2.6


setools-3.3.6-1.fc12
--------------------
* Wed Jul 22 2009 Chris PeBenito <cpebenito tresys com> 3.3.6-1
- New upstream release.


system-config-printer-1.1.10-1.fc12
-----------------------------------
* Wed Jul 22 2009 Tim Waugh <twaugh redhat com> 1.1.10-1
- 1.1.10:
  - New udev rules for adding/enabling/disabling USB printers
    automatically.
  - Now uses gnome-packagekit utility to install packages
    instead of the D-Bus API.
  - Fixed detection of stopped jobs with CUPS 1.4.
  - Fixed tracebacks when adding a new printer and when receiving
    IPP notifications.
  - Fixed 'location' field for printers added on remote CUPS servers.
  - Fixed handling of incorrect authentication.
  - Some UI and troubleshooter fixes have been made.

* Mon Jul 06 2009 Tim Waugh <twaugh redhat com> 1.1.8-6
- Requires gnome-packagekit for gpk-install-package-name.


tcl-snack-2.2.10-11.fc12
------------------------
* Wed Jul 22 2009 Tom "spot" Callaway <tcallawa redhat com> - 2.2.10-11
- turn alsa back on, /dev/dsp is dead


telepathy-gabble-0.7.31-1.fc12
------------------------------
* Wed Jul 22 2009 Brian Pepple <bpepple fedoraproject org> - 0.7.31-1
- Update to 0.7.31.


tex-fonts-hebrew-0.1-12.fc12
----------------------------
* Wed Jul 22 2009 Dan Kenigsberg <danken cs technion ac il> - 0.1-12
- Rebuilt against existing David Type1 fonts. Bug #509697
- Require specific culmus font packages and obsolete tetex-fonts-hebrew-0.1-9. Bug #485639


uget-1.4.9.1-1.fc12
-------------------
* Thu Jul 23 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.4.9.1-1
- 1.4.9.1


wireshark-1.2.1-1.fc12
----------------------
* Wed Jul 22 2009 Radek Vokal <rvokal redhat com> - 1.2.1
- upgrade to 1.2.1
- http://www.wireshark.org/docs/relnotes/wireshark-1.2.1.html


xine-ui-0.99.5-14.fc12
----------------------
* Thu Jul 23 2009 Jussi Lehtola <jussilehtola fedoraproject org> - 0.99.5-14
- Fix build in rawhide.

* Mon Jul 20 2009 Jussi Lehtola <jussilehtola fedoraproject org> - 0.99.5-13
- Added -skins subpackage.

* Wed Jul 15 2009 Jussi Lehtola <jussilehtola fedoraproject org> - 0.99.5-12
- Added BR: xorg-x11-proto-devel.


xorg-x11-proto-devel-7.4-24.fc12
--------------------------------
* Wed Jul 22 2009 Peter Hutterer <peter hutterer redhat com> 7.4-23
- xextproto 7.0.99.2
- inputproto 1.9.99.15

* Wed Jul 22 2009 Peter Hutterer <peter hutterer redhat com> 7.4-24
- xextproto 7.0.99.3


yum-3.2.23-10.fc12
------------------
* Wed Jul 22 2009 Seth Vidal <skvidal at fedoraproject.org> - 3.2.23-10
- remove exactarchlist by request for rawhide


znc-0.072-3.fc12
----------------
* Wed Jul 22 2009 Nick Bebout <nb fedoraproject org> - 0.072-1
- Upgrade to 0.072 of ZNC, fixes security issue in bug # 513152

* Wed Jul 22 2009 Nick Bebout <nb fedoraproject org> - 0.072-2
- Backport patch to fix webadmin skins issue introduced in 0.072

* Wed Jul 22 2009 Nick Bebout <nb fedoraproject org> - 0.072-3
- Fix date in changelog, disable c-ares


zoneminder-1.24.2-2.fc12
------------------------
* Wed Jul 22 2009 Jason L Tibbitts III <tibbs math uh edu> - 1.24.2-1
- Initial update to 1.24.2.
- Rebase patches.
- Update mootools download location.
- Update to mootools 1.2.3.
- Add additional dependencies for some optional features.

* Wed Jul 22 2009 Jason L Tibbitts III <tibbs math uh edu> - 1.24.2-2
- Bump release since 1.24.2-1 was mistakenly tagged a few months ago.


Summary:
Added Packages: 2
Removed Packages: 0
Modified Packages: 80
Broken deps for i386
----------------------------------------------------------
	389-ds-1.1.3-3.fc12.noarch requires 389-ds-admin
	R-RScaLAPACK-0.5.1-19.fc11.i586 requires openmpi-libs
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.i586 requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-gst-devel-0.8.0-4.fc11.i586 requires pkgconfig(clutter-0.8)
	dap-hdf4_handler-3.7.9-2.fc11.i586 requires libdap.so.9
	dap-hdf4_handler-3.7.9-2.fc11.i586 requires libdapserver.so.6
	dap-netcdf_handler-3.7.9-2.fc11.i586 requires libdap.so.9
	dap-netcdf_handler-3.7.9-2.fc11.i586 requires libdapserver.so.6
	gauche-gl-0.4.4-4.fc11.i586 requires gauche = 0:0.8.13
	gauche-gtk-0.4.1-18.fc11.i586 requires gauche = 0:0.8.13
	gdal-1.6.0-8.fc11.i586 requires libdap.so.9
	gdal-1.6.0-8.fc11.i586 requires libdapserver.so.6
	gdal-perl-1.6.0-8.fc11.i586 requires libdap.so.9
	gdal-perl-1.6.0-8.fc11.i586 requires libdapserver.so.6
	gdal-python-1.6.0-8.fc11.i586 requires libdap.so.9
	gdal-python-1.6.0-8.fc11.i586 requires libdapserver.so.6
	gdal-ruby-1.6.0-8.fc11.i586 requires libdap.so.9
	gdal-ruby-1.6.0-8.fc11.i586 requires libdapserver.so.6
	gedit-vala-0.4.1-2.fc11.i586 requires libgtksourcecompletion-1.0.so.1
	ghc-HTTP-devel-4000.0.6-3.fc12.i586 requires ghc = 0:6.10.3
	ghc-HTTP-devel-4000.0.6-3.fc12.i586 requires ghc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-HTTP-prof-4000.0.6-3.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-X11-devel-1.4.5-11.fc12.i586 requires ghc = 0:6.10.3
	ghc-X11-devel-1.4.5-11.fc12.i586 requires ghc = 0:6.10.3
	ghc-X11-doc-1.4.5-11.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-X11-doc-1.4.5-11.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-X11-prof-1.4.5-11.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-cairo-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-cairo-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-cairo-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-cpphs-devel-1.6-8.fc12.i586 requires ghc = 0:6.10.3
	ghc-cpphs-devel-1.6-8.fc12.i586 requires ghc = 0:6.10.3
	ghc-cpphs-doc-1.6-8.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-cpphs-doc-1.6-8.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-cpphs-prof-1.6-8.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-gconf-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gconf-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gconf-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.i586 requires ghc = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.i586 requires ghc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-prof-0.1.0.5-7.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-gio-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gio-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gio-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-glade-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-glade-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-glade-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-glib-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-glib-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-glib-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-gstreamer-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gstreamer-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gstreamer-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-gtk-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtk-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtk-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-gtkglext-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtkglext-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtkglext-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-gtksourceview2-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtksourceview2-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtksourceview2-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-prof-1.0.1-1.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-hscolour-devel-1.13-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-hscolour-devel-1.13-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-hscolour-doc-1.13-1.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-hscolour-doc-1.13-1.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-hscolour-prof-1.13-1.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-soegtk-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-soegtk-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-soegtk-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-svgcairo-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-svgcairo-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-svgcairo-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-uniplate-prof-1.2.0.3-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-utf8-string-devel-0.3.5-2.fc12.i586 requires ghc = 0:6.10.3
	ghc-utf8-string-devel-0.3.5-2.fc12.i586 requires ghc = 0:6.10.3
	ghc-utf8-string-doc-0.3.5-2.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-utf8-string-doc-0.3.5-2.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-utf8-string-prof-0.3.5-2.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-xmonad-devel-0.8.1-13.fc12.i586 requires ghc = 0:6.10.3
	ghc-xmonad-devel-0.8.1-13.fc12.i586 requires ghc = 0:6.10.3
	ghc-xmonad-doc-0.8.1-13.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-xmonad-doc-0.8.1-13.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-xmonad-prof-0.8.1-13.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.i586 requires ghc = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.i586 requires ghc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-zlib-prof-0.5.0.0-9.fc12.i586 requires ghc-prof = 0:6.10.3
	gnome-phone-manager-0.65-2.fc12.i586 requires libgnome-bluetooth.so.6
	grads-1.9b4-26.fc11.i586 requires libdap.so.9
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-glx-0.8.so.0
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-cairo-0.8.so.0
	libchamplain-devel-0.2.9-1.fc11.i586 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.i586 requires libftgl.so.0
	ncl-5.1.1-1.fc12.i686 requires libdap.so.9
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Loop)
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Handle)
	php-idn-1.2-5.fc12.i586 requires php-api = 0:20041225
	pyclutter-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.i586 requires libclutter-cairo-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.i586 requires clutter-cairo
	pyclutter-gst-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.i586 requires libclutter-gtk-0.8.so.0
	python-tgext-crud-0.2.4-1.fc12.noarch requires python-sprox >= 0:0.5.4.1
	qtparted-0.4.5-19.fc11.i586 requires libparted-1.8.so.8
	rubygem-main-2.8.4-2.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	showimg-pgsql-0.9.5-22.fc11.i586 requires libpqxx-2.6.8.so
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.i586 requires thunderbird < 0:3.0-2.3.b4
	totem-youtube-2.27.1-2.fc12.i586 requires libgdata.so.4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5
	vtk-examples-5.2.1-2.fc12.i586 requires vtkdata = 0:5.2.1
	vtk-testing-5.2.1-2.fc12.i586 requires vtkdata = 0:5.2.1



Broken deps for x86_64
----------------------------------------------------------
	389-ds-1.1.3-3.fc12.noarch requires 389-ds-admin
	R-RScaLAPACK-0.5.1-19.fc11.x86_64 requires openmpi-libs
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.i586 requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-gst-0.8.0-4.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gst-devel-0.8.0-4.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-gst-devel-0.8.0-4.fc11.x86_64 requires pkgconfig(clutter-0.8)
	dap-hdf4_handler-3.7.9-2.fc11.x86_64 requires libdap.so.9()(64bit)
	dap-hdf4_handler-3.7.9-2.fc11.x86_64 requires libdapserver.so.6()(64bit)
	dap-netcdf_handler-3.7.9-2.fc11.i586 requires libdap.so.9
	dap-netcdf_handler-3.7.9-2.fc11.i586 requires libdapserver.so.6
	dap-netcdf_handler-3.7.9-2.fc11.x86_64 requires libdap.so.9()(64bit)
	dap-netcdf_handler-3.7.9-2.fc11.x86_64 requires libdapserver.so.6()(64bit)
	gauche-gl-0.4.4-4.fc11.x86_64 requires gauche = 0:0.8.13
	gauche-gtk-0.4.1-18.fc11.x86_64 requires gauche = 0:0.8.13
	gdal-1.6.0-8.fc11.i586 requires libdap.so.9
	gdal-1.6.0-8.fc11.i586 requires libdapserver.so.6
	gdal-1.6.0-8.fc11.x86_64 requires libdap.so.9()(64bit)
	gdal-1.6.0-8.fc11.x86_64 requires libdapserver.so.6()(64bit)
	gdal-perl-1.6.0-8.fc11.x86_64 requires libdap.so.9()(64bit)
	gdal-perl-1.6.0-8.fc11.x86_64 requires libdapserver.so.6()(64bit)
	gdal-python-1.6.0-8.fc11.x86_64 requires libdap.so.9()(64bit)
	gdal-python-1.6.0-8.fc11.x86_64 requires libdapserver.so.6()(64bit)
	gdal-ruby-1.6.0-8.fc11.x86_64 requires libdap.so.9()(64bit)
	gdal-ruby-1.6.0-8.fc11.x86_64 requires libdapserver.so.6()(64bit)
	gedit-vala-0.4.1-2.fc11.x86_64 requires libgtksourcecompletion-1.0.so.1()(64bit)
	ghc-HTTP-devel-4000.0.6-3.fc12.i586 requires ghc = 0:6.10.3
	ghc-HTTP-devel-4000.0.6-3.fc12.i586 requires ghc = 0:6.10.3
	ghc-HTTP-devel-4000.0.6-3.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-HTTP-devel-4000.0.6-3.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-HTTP-prof-4000.0.6-3.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-X11-devel-1.4.5-11.fc12.i586 requires ghc = 0:6.10.3
	ghc-X11-devel-1.4.5-11.fc12.i586 requires ghc = 0:6.10.3
	ghc-X11-devel-1.4.5-11.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-X11-devel-1.4.5-11.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-X11-doc-1.4.5-11.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-X11-doc-1.4.5-11.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-X11-prof-1.4.5-11.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-cairo-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-cairo-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-cairo-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-cairo-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-cairo-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-cpphs-devel-1.6-8.fc12.i586 requires ghc = 0:6.10.3
	ghc-cpphs-devel-1.6-8.fc12.i586 requires ghc = 0:6.10.3
	ghc-cpphs-devel-1.6-8.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-cpphs-devel-1.6-8.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-cpphs-doc-1.6-8.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-cpphs-doc-1.6-8.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-cpphs-prof-1.6-8.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-gconf-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gconf-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gconf-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gconf-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gconf-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.i586 requires ghc = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.i586 requires ghc = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-prof-0.1.0.5-7.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-gio-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gio-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gio-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gio-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gio-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-glade-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-glade-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-glade-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-glade-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-glade-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-glib-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-glib-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-glib-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-glib-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-glib-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-gstreamer-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gstreamer-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gstreamer-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gstreamer-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gstreamer-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-gtk-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtk-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtk-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gtk-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gtk-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-gtkglext-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtkglext-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtkglext-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gtkglext-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gtkglext-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-gtksourceview2-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtksourceview2-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtksourceview2-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gtksourceview2-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gtksourceview2-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-prof-1.0.1-1.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-hscolour-devel-1.13-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-hscolour-devel-1.13-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-hscolour-devel-1.13-1.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-hscolour-devel-1.13-1.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-hscolour-doc-1.13-1.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-hscolour-doc-1.13-1.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-hscolour-prof-1.13-1.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-soegtk-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-soegtk-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-soegtk-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-soegtk-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-soegtk-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-svgcairo-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-svgcairo-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-svgcairo-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-svgcairo-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-svgcairo-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-uniplate-prof-1.2.0.3-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-utf8-string-devel-0.3.5-2.fc12.i586 requires ghc = 0:6.10.3
	ghc-utf8-string-devel-0.3.5-2.fc12.i586 requires ghc = 0:6.10.3
	ghc-utf8-string-devel-0.3.5-2.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-utf8-string-devel-0.3.5-2.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-utf8-string-doc-0.3.5-2.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-utf8-string-doc-0.3.5-2.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-utf8-string-prof-0.3.5-2.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-xmonad-devel-0.8.1-13.fc12.i586 requires ghc = 0:6.10.3
	ghc-xmonad-devel-0.8.1-13.fc12.i586 requires ghc = 0:6.10.3
	ghc-xmonad-devel-0.8.1-13.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-xmonad-devel-0.8.1-13.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-xmonad-doc-0.8.1-13.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-xmonad-doc-0.8.1-13.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-xmonad-prof-0.8.1-13.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.i586 requires ghc = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.i586 requires ghc = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-zlib-prof-0.5.0.0-9.fc12.x86_64 requires ghc-prof = 0:6.10.3
	gnome-phone-manager-0.65-2.fc12.x86_64 requires libgnome-bluetooth.so.6()(64bit)
	grads-1.9b4-26.fc11.x86_64 requires libdap.so.9()(64bit)
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-glx-0.8.so.0
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-cairo-0.8.so.0
	libchamplain-0.2.9-1.fc11.x86_64 requires libclutter-cairo-0.8.so.0()(64bit)
	libchamplain-0.2.9-1.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.i586 requires pkgconfig(clutter-0.8)
	libchamplain-devel-0.2.9-1.fc11.x86_64 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.i586 requires libftgl.so.0
	libprojectM-1.2.0-9.fc11.x86_64 requires libftgl.so.0()(64bit)
	ncl-5.1.1-1.fc12.x86_64 requires libdap.so.9()(64bit)
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Loop)
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Handle)
	php-idn-1.2-5.fc12.x86_64 requires php-api = 0:20041225
	pyclutter-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.x86_64 requires libclutter-cairo-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.x86_64 requires clutter-cairo
	pyclutter-cairo-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gst-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.x86_64 requires libclutter-gtk-0.8.so.0()(64bit)
	python-tgext-crud-0.2.4-1.fc12.noarch requires python-sprox >= 0:0.5.4.1
	qtparted-0.4.5-19.fc11.x86_64 requires libparted-1.8.so.8()(64bit)
	rubygem-main-2.8.4-2.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	showimg-pgsql-0.9.5-22.fc11.x86_64 requires libpqxx-2.6.8.so()(64bit)
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.x86_64 requires thunderbird < 0:3.0-2.3.b4
	totem-youtube-2.27.1-2.fc12.x86_64 requires libgdata.so.4()(64bit)
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5
	vtk-examples-5.2.1-2.fc12.x86_64 requires vtkdata = 0:5.2.1
	vtk-testing-5.2.1-2.fc12.x86_64 requires vtkdata = 0:5.2.1



Broken deps for ppc
----------------------------------------------------------
	389-ds-1.1.3-3.fc12.noarch requires 389-ds-admin
	R-RScaLAPACK-0.5.1-19.fc11.ppc requires openmpi-libs
	clutter-cairomm-0.7.4-2.fc11.ppc requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.ppc requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-gst-0.8.0-4.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gst-devel-0.8.0-4.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-gst-devel-0.8.0-4.fc11.ppc64 requires pkgconfig(clutter-0.8)
	dap-hdf4_handler-3.7.9-2.fc11.ppc requires libdap.so.9
	dap-hdf4_handler-3.7.9-2.fc11.ppc requires libdapserver.so.6
	dap-netcdf_handler-3.7.9-2.fc11.ppc requires libdap.so.9
	dap-netcdf_handler-3.7.9-2.fc11.ppc requires libdapserver.so.6
	dap-netcdf_handler-3.7.9-2.fc11.ppc64 requires libdap.so.9()(64bit)
	dap-netcdf_handler-3.7.9-2.fc11.ppc64 requires libdapserver.so.6()(64bit)
	gauche-gl-0.4.4-4.fc11.ppc requires gauche = 0:0.8.13
	gauche-gtk-0.4.1-18.fc11.ppc requires gauche = 0:0.8.13
	gdal-1.6.0-8.fc11.ppc requires libdap.so.9
	gdal-1.6.0-8.fc11.ppc requires libdapserver.so.6
	gdal-1.6.0-8.fc11.ppc64 requires libdap.so.9()(64bit)
	gdal-1.6.0-8.fc11.ppc64 requires libdapserver.so.6()(64bit)
	gdal-perl-1.6.0-8.fc11.ppc requires libdap.so.9
	gdal-perl-1.6.0-8.fc11.ppc requires libdapserver.so.6
	gdal-python-1.6.0-8.fc11.ppc requires libdap.so.9
	gdal-python-1.6.0-8.fc11.ppc requires libdapserver.so.6
	gdal-ruby-1.6.0-8.fc11.ppc requires libdap.so.9
	gdal-ruby-1.6.0-8.fc11.ppc requires libdapserver.so.6
	gedit-vala-0.4.1-2.fc11.ppc requires libgtksourcecompletion-1.0.so.1
	ghc-HTTP-devel-4000.0.6-3.fc12.ppc requires ghc = 0:6.10.3
	ghc-HTTP-devel-4000.0.6-3.fc12.ppc requires ghc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-HTTP-prof-4000.0.6-3.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-X11-devel-1.4.5-11.fc12.ppc requires ghc = 0:6.10.3
	ghc-X11-devel-1.4.5-11.fc12.ppc requires ghc = 0:6.10.3
	ghc-X11-doc-1.4.5-11.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-X11-doc-1.4.5-11.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-X11-prof-1.4.5-11.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-cairo-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-cairo-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-cairo-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-cpphs-devel-1.6-8.fc12.ppc requires ghc = 0:6.10.3
	ghc-cpphs-devel-1.6-8.fc12.ppc requires ghc = 0:6.10.3
	ghc-cpphs-doc-1.6-8.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-cpphs-doc-1.6-8.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-cpphs-prof-1.6-8.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-gconf-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gconf-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gconf-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.ppc requires ghc = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.ppc requires ghc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-prof-0.1.0.5-7.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-gio-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gio-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gio-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-glade-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-glade-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-glade-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-glib-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-glib-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-glib-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-gstreamer-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gstreamer-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gstreamer-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-gtk-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gtk-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gtk-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-gtkglext-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gtkglext-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gtkglext-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-gtksourceview2-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gtksourceview2-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gtksourceview2-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.ppc requires ghc = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.ppc requires ghc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-prof-1.0.1-1.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-hscolour-devel-1.13-1.fc12.ppc requires ghc = 0:6.10.3
	ghc-hscolour-devel-1.13-1.fc12.ppc requires ghc = 0:6.10.3
	ghc-hscolour-doc-1.13-1.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-hscolour-doc-1.13-1.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-hscolour-prof-1.13-1.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-soegtk-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-soegtk-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-soegtk-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-svgcairo-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-svgcairo-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-svgcairo-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-uniplate-prof-1.2.0.3-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-utf8-string-devel-0.3.5-2.fc12.ppc requires ghc = 0:6.10.3
	ghc-utf8-string-devel-0.3.5-2.fc12.ppc requires ghc = 0:6.10.3
	ghc-utf8-string-doc-0.3.5-2.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-utf8-string-doc-0.3.5-2.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-utf8-string-prof-0.3.5-2.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-xmonad-devel-0.8.1-13.fc12.ppc requires ghc = 0:6.10.3
	ghc-xmonad-devel-0.8.1-13.fc12.ppc requires ghc = 0:6.10.3
	ghc-xmonad-doc-0.8.1-13.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-xmonad-doc-0.8.1-13.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-xmonad-prof-0.8.1-13.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.ppc requires ghc = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.ppc requires ghc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-zlib-prof-0.5.0.0-9.fc12.ppc requires ghc-prof = 0:6.10.3
	gnome-phone-manager-0.65-2.fc12.ppc requires libgnome-bluetooth.so.6
	grads-1.9b4-26.fc11.ppc requires libdap.so.9
	libchamplain-0.2.9-1.fc11.ppc requires libclutter-glx-0.8.so.0
	libchamplain-0.2.9-1.fc11.ppc requires libclutter-cairo-0.8.so.0
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.ppc requires pkgconfig(clutter-0.8)
	libchamplain-devel-0.2.9-1.fc11.ppc64 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.ppc requires libftgl.so.0
	libprojectM-1.2.0-9.fc11.ppc64 requires libftgl.so.0()(64bit)
	ncl-5.1.1-1.fc12.ppc requires libdap.so.9
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Loop)
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Handle)
	php-idn-1.2-5.fc12.ppc requires php-api = 0:20041225
	pyclutter-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.ppc requires libclutter-cairo-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.ppc requires clutter-cairo
	pyclutter-gst-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.ppc requires libclutter-gtk-0.8.so.0
	python-tgext-crud-0.2.4-1.fc12.noarch requires python-sprox >= 0:0.5.4.1
	qtparted-0.4.5-19.fc11.ppc requires libparted-1.8.so.8
	rubygem-main-2.8.4-2.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	showimg-pgsql-0.9.5-22.fc11.ppc requires libpqxx-2.6.8.so
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.ppc requires thunderbird < 0:3.0-2.3.b4
	totem-youtube-2.27.1-2.fc12.ppc requires libgdata.so.4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5
	vtk-examples-5.2.1-2.fc12.ppc requires vtkdata = 0:5.2.1
	vtk-testing-5.2.1-2.fc12.ppc requires vtkdata = 0:5.2.1



Broken deps for ppc64
----------------------------------------------------------
	389-ds-1.1.3-3.fc12.noarch requires 389-ds-admin
	R-RScaLAPACK-0.5.1-19.fc11.ppc64 requires openmpi-libs
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gst-devel-0.8.0-4.fc11.ppc64 requires pkgconfig(clutter-0.8)
	dap-hdf4_handler-3.7.9-2.fc11.ppc64 requires libdap.so.9()(64bit)
	dap-hdf4_handler-3.7.9-2.fc11.ppc64 requires libdapserver.so.6()(64bit)
	dap-netcdf_handler-3.7.9-2.fc11.ppc64 requires libdap.so.9()(64bit)
	dap-netcdf_handler-3.7.9-2.fc11.ppc64 requires libdapserver.so.6()(64bit)
	gdal-1.6.0-8.fc11.ppc64 requires libdap.so.9()(64bit)
	gdal-1.6.0-8.fc11.ppc64 requires libdapserver.so.6()(64bit)
	gdal-perl-1.6.0-8.fc11.ppc64 requires libdap.so.9()(64bit)
	gdal-perl-1.6.0-8.fc11.ppc64 requires libdapserver.so.6()(64bit)
	gdal-python-1.6.0-8.fc11.ppc64 requires libdap.so.9()(64bit)
	gdal-python-1.6.0-8.fc11.ppc64 requires libdapserver.so.6()(64bit)
	gdal-ruby-1.6.0-8.fc11.ppc64 requires libdap.so.9()(64bit)
	gdal-ruby-1.6.0-8.fc11.ppc64 requires libdapserver.so.6()(64bit)
	gedit-vala-0.4.1-2.fc11.ppc64 requires libgtksourcecompletion-1.0.so.1()(64bit)
	gnome-phone-manager-0.65-2.fc12.ppc64 requires libgnome-bluetooth.so.6()(64bit)
	grads-1.9b4-26.fc11.ppc64 requires libdap.so.9()(64bit)
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.ppc64 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.ppc64 requires libftgl.so.0()(64bit)
	ncl-5.1.1-1.fc12.ppc64 requires libdap.so.9()(64bit)
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Loop)
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Handle)
	php-idn-1.2-5.fc12.ppc64 requires php-api = 0:20041225
	pyclutter-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.ppc64 requires clutter-cairo
	pyclutter-cairo-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gst-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.ppc64 requires libclutter-gtk-0.8.so.0()(64bit)
	python-mwlib-0.11.2-2.20090522hg2956.fc12.ppc64 requires LabPlot
	python-tgext-crud-0.2.4-1.fc12.noarch requires python-sprox >= 0:0.5.4.1
	qtparted-0.4.5-19.fc11.ppc64 requires libparted-1.8.so.8()(64bit)
	rubygem-main-2.8.4-2.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	showimg-pgsql-0.9.5-22.fc11.ppc64 requires libpqxx-2.6.8.so()(64bit)
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.ppc64 requires thunderbird < 0:3.0-2.3.b4
	totem-youtube-2.27.1-2.fc12.ppc64 requires libgdata.so.4()(64bit)
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5
	vtk-examples-5.2.1-2.fc12.ppc64 requires vtkdata = 0:5.2.1
	vtk-testing-5.2.1-2.fc12.ppc64 requires vtkdata = 0:5.2.1




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]